<biomark-main-header></biomark-main-header>
<div ng-if="!sc.result_sent_modal && !sc.result_show_modal">
<div class="container-fluid">
	<div class="row">
		<section class="sub_header">
			<div class="container">
				<div class="content_wrapper">
					<h1 class="H1-dark">Settings</h1>
					<div class="navigation_tab_wrapper">
						<div class="inline-tab">
							<ul class="nav-tab">
								<li ng-class="{'active test-active':sc.tab_position==a.id}" ng-click="sc.tabChanged(a.id)"
									ng-repeat="a in sc.tabs">
									<a>{{a.label}}</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</div>

		</section>
	</div>
</div>
<div class="container-fluid" ng-if="sc.tab_position == 0">
	<div class="row">
		<div class="col-md-12">
			<div class="d-flex justify-content-center">
				<div class="content_wrapper_general_settings">
					<div class="bm-label-24 dark-grey-blue">
						<h4>
							General Settings
						</h4>
					</div>
					<form name="general_settings" ng-submit="sc.updateContact()"
						class="mt-5 d-flex flex-row flex-wrap form-height">
						<div class="col-sm-5">
							<div class="form-group">
								<label class="input_labels">Email</label>
								<div class="d-flex flex-row">
									<input type="text" style="height: 40px;width: 240px;" name="email_add"
										class="form-control bio-custom-input"
										ng-model="sc.personal.contact.data.email_address" />

								</div>
							</div>
							<div class="form-group" style="width: 260px;">
								<label class="input_labels">Mobile Number</label>
								<biomark-mobile country="3" mobile="sc.personal.contact.data.mobile"
									submitted="'general_settings'" invalid="general_settings.mobileNumber.$invalid">
								</biomark-mobile>

							</div>
							<hr class="mt-4 mb-4 w-100" style="margin-left: 0px" />
							<!-- <div class="form-group">
								<div class="d-flex flex-row justify-content-between flex-wrap">
									<div class="instruction-title">Receive daily activity summary via email</div>
									<div class="email-toggle-selector" ng-class="(sc.email_summary) ? 'on':'off'"
										ng-click="sc.toggle_email_summary()">
										<div ng-if="!sc.email_summary" class="toggle-icon mr-auto"></div>
										<div ng-if="sc.email_summary" class="toggle-icon ml-auto"></div>
									</div>
								</div>
							</div>
							<div class="form-group">
								<div class="d-flex flex-row justify-content-between flex-wrap">
									<div class="instruction-title">Receive news, updates, and promotions</div>
									<div class="email-toggle-selector" ng-class="(sc.news) ? 'on':'off'"
										ng-click="sc.toggle_news()">
										<div ng-if="!sc.news" class="toggle-icon mr-auto"></div>
										<div ng-if="sc.news" class="toggle-icon ml-auto"></div>
									</div>
								</div>
							</div>

							<div class="mt-5 mb-3">
								<div class="bm-label-14 dark-grey-blue">
									<h6>
										eOrder Print Settings
									</h6>
								</div>
							</div>

							<div class="form-group mt-3 mb-3">
								<div class="d-flex flex-row flex-wrap bm-label-14 bluey-grey">
									<div>Barcode Printer Available</div>
									<div class="email-toggle-selector ml-3" ng-class="(sc.barcode_printer) ? 'on':'off'"
										ng-click="sc.toggle_barcode_printer()">
										<div ng-if="!sc.barcode_printer" class="toggle-icon mr-auto"></div>
										<div ng-if="sc.barcode_printer" class="toggle-icon ml-auto"></div>
									</div>
								</div>
							</div> -->

							<!-- <div class="form-group mt-4">
								<div class="d-flex flex-column flex-wrap bm-label-14 bluey-grey">
									<div class="input_labels">Label Printing</div>
									<div style="position: relative">
										<div ng-click="sc.toggle_label_print()"
											class="d-flex flex-row justify-content-between drop-down mt-3 px-3 py-3">
											<div class="bm-label-14 bluey-grey ">
												Options
											</div>
											<div>
												<i
													class="fas {{(sc.label_print) ? 'fa-angle-up':'fas fa-angle-down '}} pointer"></i>
											</div>
										</div>
										<div ng-if="sc.label_print" class="setting-drop-down bm-label-14">
											<div class="py-1" style="margin-left: 12px;">Never print</div>
											<div class="light-border-top py-1">Always ask</div>
											<div class="light-border-top py-1">Always print (pop up)</div>

										</div>
									</div>
								</div>
							</div> -->

							<div class="form-group">
								<div class="d-flex flex-column flex-wrap bm-label-14 bluey-grey">
									<div class="input_labels">Platform Language</div>
									<div style="position: relative;">
										<div ng-click="sc.toggle_Language()"
											class="d-flex flex-row justify-content-between drop-down mt-3 px-3 py-3">
											<div class="bm-label-14 bluey-grey ">
												English
											</div>
											<div>
												<i
													class="fas {{(sc.language) ? 'fa-angle-up':'fas fa-angle-down '}} pointer"></i>
											</div>
										</div>

										<div ng-if="sc.language" class="setting-drop-down bm-label-14">
											<div class="py-1" ng-click="sc.toggle_Language()"
												style="margin-left: 12px;">English</div>
											<!-- <div class="light-border-top py-1">Malay</div>
											<div class="light-border-top py-1">Tamil</div>
											<div class="light-border-top py-1">Chinese</div>
											<div class="light-border-top py-1">Pirate Yarrr</div> -->
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="col-sm-4 ml-lg-auto ml-xl-auto ml-sm-0">

							<div class="mt-3 mb-3">
								<div class="bm-label-14 dark-grey-blue">
									<h6>
										Password
									</h6>
								</div>
							</div>
							<div class="change_password_container">
								<div class="change_password_wrapper">
									<div class="form-group">
										<label class="password-title">Current Password</label>
										<div class="input-group with-icon">
											<input ng-attr-type="{{sc.showPasswordCurrent ? 'text': 'password'}}"
												class="form-control bio-custom-input" ng-model="sc.temp2._password"
												autocomplete="off" />
											<div class="input-group-append">
												<span class="input-group-text"
													style="background-color: rgba(0, 0, 0, 0);"><i
														class="pointer bluey-grey"
														ng-class="sc.showPasswordCurrent ? 'fas fa-eye' : 'fas fa-eye-slash'"
														ng-click="sc.togglePassword('current')"></i></span>
											</div>
										</div>
									</div>
								</div>
							</div>
							<hr class="w-100" style="margin-left: 0px;" />

							<div class="change_password_wrapper">
								<div class="form-group">
									<label class="password-title">New Password (min 10 chars)</label>
									<div class="tooltip">
										<div class="d-flex flex-row"
											ng-class="{'password-error':!sc.varifyPassword}">
											<div class="input-group with-icon"
												ng-class="{'rounded border border-danger':!sc.varifyPassword}">
												<input ng-attr-type="{{sc.showPasswordNew ? 'text': 'password'}}"
													ng-class="{'border-0':!sc.varifyPassword}"
													class="form-control bio-custom-input"
													ng-model="sc.temp2._new_password"
													ng-keyup="sc.passwordStrengthSetter()" autocomplete="off">
												<div class="input-group-append">
													<span ng-if="sc.varifyPassword" class="input-group-text"
														style="background-color: rgba(0, 0, 0, 0);"><i
															class="pointer bluey-grey"
															ng-class="sc.showPasswordNew ? 'fas fa-eye' : 'fas fa-eye-slash'"
															ng-click="sc.togglePassword('new')"></i></span>
													<span ng-if="!sc.varifyPassword" class="input-group-text border-0"
														style="background-color: rgba(0, 0, 0, 0);"><i
															class="pointer text-danger"
															ng-class="sc.showPasswordNew ? 'fas fa-eye' : 'fas fa-eye-slash'"
															ng-click="sc.togglePassword('new')"></i></span>
													
												</div>
											</div>
											<img ng-if="!sc.varifyPassword" src="../images/urgent.svg">
										</div>
										<span class="tooltiptext border">
											<div>
												<h4>Password must include:</h4>
												<ul style="padding-left: 45px;" class="bm-label-16 d-flex flex-column align-items-start">
													<li>10 Characters or more</li>
													<li>At least 1 upper letter</li>
													<li>At least 1 lower letter</li>
													<li>At least 1 digit</li>
													<li>At least 1 special character</li>
												</ul>
											</div>
										</span>
									</div>

									<div class="w-100 text-white d-flex justify-content-center password-strength "
										ng-class="{'bg-danger': sc.passwordStrength == 'LOW', 'bg-primary': sc.passwordStrength == 'MEDIUM', 'bg-success': sc.passwordStrength == 'HIGH'}">
										{{sc.passwordStrength}}
									</div>
								</div>
							</div>

							<div class="change_password_wrapper">
								<div class="form-group">
									<label class="password-title">Confirm Password</label>
									<div class="d-flex flex-row" ng-class="{'password-error':!sc.varifyPassword}">
										<div class="input-group with-icon"
											ng-class="{'rounded border border-danger':!sc.varifyPassword}">
											<input ng-attr-type="{{sc.showPasswordVerify ? 'text': 'password'}}"
												class="form-control bio-custom-input"
												ng-class="{'border-0':!sc.varifyPassword}"
												ng-model="sc.temp2._verify_password" autocomplete="off">
											<div class="input-group-append">
												<span ng-if="sc.varifyPassword" class="input-group-text"
													style="background-color: rgba(0, 0, 0, 0);"><i
														class="pointer bluey-grey"
														ng-class="sc.showPasswordVerify ? 'fas fa-eye' : 'fas fa-eye-slash'"
														ng-click="sc.togglePassword('verify')"></i></span>
												<span ng-if="!sc.varifyPassword" class="input-group-text border-0"
													style="background-color: rgba(0, 0, 0, 0);"><i
														class="pointer text-danger"
														ng-class="sc.showPasswordVerify ? 'fas fa-eye' : 'fas fa-eye-slash'"
														ng-click="sc.togglePassword('verify')"></i></span>
											</div>
										</div>
										<img ng-if="!sc.varifyPassword" src="../images/urgent.svg">
									</div>
									

								</div>

							</div>

						</div>
						<div class="d-flex align-items-end justify-content-center align-items-between save-button">
							<button class="btn btn-danger biomark-btn-primary">Save Changes</button>
						</div>
					</form>

				</div>
			</div>
		</div>
	</div>
</div>

<div class="container-fluid d-flex justify-content-center" ng-if="sc.tab_position == 1">
	<div class="content_wrapper_general_settings">
		<div class="d-flex flex-row justify-content-between">
			<h4>QR Code</h4>
			<div ng-click="sc.openCloseQRPrint()">
				<img class="pointer" src="../images/Vector.svg" />
			</div>
		</div>
		<div class="d-flex flex-row flex-wrap mt-5">
			<div style="width: 400px;">
				<h6>Instructions:</h6>
				<div class="instruction-title" style="margin-left: -20px">
					<ol>
						<li>Print out this QR code.</li>
						<li>Display it at your clinic reception area.</li>
						<li>Patients and Dispatch riders will be able to scan the QR code upon arrival.</li>
						<li>This allows them to connect with your clinic.</li>
					</ol>
				</div>
			</div>
			<div class="d-flex flex-column ml-5 mr-5">
				<qr class="d-flex flex-row justify-content-center mb-4" ng-if="sc.personal.qr.data != null"
					text="sc.personal.qr.data" size="300"></qr>
				<div class="d-flex flex-row justify-content-center doctor-qr-code">{{sc.personal.qr.data}}</div>
				<div class="input_labels d-flex align-self-center">QR Number</div>
			</div>
		</div>
	</div>
</div>
<div class="container-fluid" ng-if="sc.tab_position == 2">
  <div class="row">
		<div class="col-md-12">
			<div class="d-flex justify-content-center">
				<div class="content_wrapper_general_settings">
					<div class="bm-label-24 dark-grey-blue">
						<h4>
							Account Permissions
						</h4>
					</div>
					<div class="container">
            <div class="row mt-4">
              <div class="col">
                <div class="table_container_wrapper table-responsive-patient">
                  <div class="patient_list_wrapper">
                    <table class="table biomark-table">
                      <thead>
                        <tr>
                          <th>HCP NAME</th>
                          <th>MODULE PERMISSIONS</th>
                          <th>ACTIONS</th>
                        </tr>
                      </thead>
                      <tbody>
                        <tr ng-repeat="a in sc.child_users">
                          <form ng-submit="sc.addPermission(sc.permission_data, a.id)">
                            <td>{{a.name || "-"}}</td>
                            <td>
                              <div ng-repeat="p in sc.permissions">
                                <div>
                                  <input type="checkbox" id="{{p.code}}" name="{{p.code}}" ng-true-value="true" ng-false-value=" " ng-model="sc.permission_data[a.id][p.code]" checked="{{sc.permission_data[a.id][p.code]}}">
                                  <label for="{{p.code}}">{{p.name}}</label><br>
                                </div>
                                <!-- <div>
                                  <input type="checkbox" id="patient" name="patient" value="patient", ng-model="sc.permission_data[a.id]['patient']">
                                  <label for="patient">Patient</label><br>
                                </div> -->
                                <!-- <div>
                                  <input type="checkbox" id="booking" name="booking" value="booking", ng-model="sc.permission_data[a.id]['booking']">
                                  <label for="booking">Booking</label><br>
                                </div>
                                <div>
                                  <input type="checkbox" id="orders" name="orders" value="orders", ng-model="sc.permission_data[a.id]['orders']">
                                  <label for="orders">Orders</label><br>
                                </div>
                                <div>
                                  <input type="checkbox" id="consumable" name=consumable" value="consumable", ng-model="sc.permission_data[a.id]['consumable']">
                                  <label for="consumable">Consumable</label><br>
                                </div> -->
                              </div>
                            </td>
                            <td>
                              <button class="btn bio-btn-view mr-1 pointer" style="width: 125px;" ng-click="sc.addPermission(sc.permission_data, a.id)">Update Permission</button>
                            </td>
                          </form>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </div>
              </div>
            </div>
          </div>

				</div>
			</div>
		</div>
	</div>
</div>

<div class="container-fluid" ng-if="sc.tab_position == 3">
	<div class="row">
		<div class="col-md-12">
			<div class="d-flex justify-content-center">
				<div class="content_wrapper_general_settings">
					<div class="covid-19-heading-div">
						<div class="bm-label-24 dark-grey-blue"><b>Covid-19 Sampling Price</b></div>
						<button class="btn btn-danger biomark-btn-primary add-sampling-btn" ng-click="sc.openAddSamplingPopup()">Add Sampling</button>
					</div>
					<div class="test-provider-div">
						<label class="bm-label-14 bluey-grey">Test Provider</label>
						<select ng-model="sc.testProvider" class = "test-provider-select bm-label-14 bluey-grey" ng-change="sc.checkTestProvider()">
							<option class="bm-label-14 bluey-grey" value="">Select Test Provider</option>
							<option class="bm-label-14 bluey-grey" value="innoquest">Innoquest</option>
							<option class="bm-label-14 bluey-grey" value="gribbles">Gribbles</option>
						</select>
					</div>
					<div>
						<table class="test-table">
							<tr class="test-table-headings">
							   <th class="bm-label-14 bluey-grey" style="padding: 7px 40px;">TEST NAME</th>
							   <th class="bm-label-14 bluey-grey" style="padding: 7px 40px;">SAMPLE CHARGE TO PATIENT</th>
							   <th class="bm-label-14 bluey-grey" style="padding: 7px 40px;">STATUS</th>
							   <th class="bm-label-14 bluey-grey" style="padding: 7px 40px;">ACTION</th>
							</tr>
							<tr ng-if = "sc.testProvider === sc.innoquest" ng-repeat = "test in sc.itests">
							   <td class="bm-label-14 dark-grey-blue" style="padding: 7px 40px;">{{ test.test_name }}</td>
							   <td class="bm-label-14 dark-grey-blue" style="padding: 7px 40px;">{{ test.sample_charge }}</td>
							   <td class="bm-label-14" style="padding: 7px 40px; color: #CD1460;">{{ test.status }}</td>
							   <td class="bm-label-14" style="padding: 7px 40px; color: #CD1460;" ng-click = "sc.openUpdatePopups()">{{ test.action }}</td>
							</tr>
							<tr ng-if = "sc.testProvider === sc.gribbles" ng-repeat = "test in sc.gtests">
								<td class="bm-label-14 dark-grey-blue" style="padding: 7px 40px;">{{ test.test_name }}</td>
							   <td class="bm-label-14 dark-grey-blue" style="padding: 7px 40px;">{{ test.sample_charge }}</td>
							   <td class="bm-label-14" style="padding: 7px 40px; color: #CD1460;">{{ test.status }}</td>
							   <td class="bm-label-14" style="padding: 7px 40px; color: #CD1460;" ng-click = "sc.openUpdatePopups()">{{ test.action }}</td>
							 </tr>
						 </table>	 
					</div>
				</div>
			</div>
		</div>
	</div>
</div>

<div ng-if="sc.QRPrint" class="biomark-modal">
	<div class="modal_container p-3">
		<div class="border" id="QRCode">
			<div class="p-3">

				<h4>{{sc.personal.profile.data.first_name}} QR Code</h4>
				<div class="d-flex flex-column ml-5 mr-5">
					<qr class="d-flex flex-row justify-content-center mb-4" ng-if="sc.personal.qr.data != null"
						text="sc.personal.qr.data" image="true" size="300"></qr>

					<div id="QRData" class="d-flex flex-row justify-content-center doctor-qr-code pb-4">
						{{sc.personal.qr.data}}
					</div>
					<div id="QRTitle" class="input_labels d-flex align-self-center">QR Number</div>
				</div>
				<div id="patientInstruction">
					<h6>Instructions For Patients:</h6>
					<p class="instruction-title mt-1 mb-1">1. Download the BioMark App from the Apple App Store or
						Google Play Store.</p>
					<p class="instruction-title mt-1 mb-1">2. Create your BioMark account.</p>
					<p class="instruction-title mt-1 mb-1">3. Scan the QR code using the BioMark App to connect with
						your doctor.</p>
				</div>

			</div>
		</div>
		<div class="d-flex justify-content-between mt-2">
			<button class="btn biomark-btn-cancel mr-2" ng-click="sc.openCloseQRPrint()">Cancel</button>
			<button ng-click="sc.printQR()" class="btn btn-danger biomark-btn-primary">Print</button>
		</div>
	</div>
</div>

<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<div class="biomark-popup" ng-if="sc.save_ok" ng-hide="sc.update_message">
	<p>Your changes have been saved.
		<span class="material-icons md-22" style="position: absolute; right:10px; top:15px; cursor: pointer;"
			ng-click="sc.close()">close</span>
	</p>
</div>
<div class="biomark-popup-error" ng-if="sc.validity">
	<p>Your changes were not saved
		<span class="material-icons md-22" style="position: absolute; right:10px; top:15px; cursor: pointer;"
			ng-click="pc.close()">close</span>
	</p>
</div>
<div class="biomark-popup-error" ng-if="sc.pass_invalid">
	<div>{{sc.error_message}}</div>
</div>
</div>

<!-- 
<div class="popup-modal">
  <div class="modal-container">
    <div class="modal-content" id="modal-popup">
      <div class="bio-modal-container p-3">
        <div class="bio-modal mx-sm-auto animated fadeIn">
            <div class="d-block text-right">
                <div class="badge badge-danger mt-2 mr-2 pointer" ng-click="uric.closeModal()">
                    <i class="fas fa-times"></i>
                </div>
            </div>
            <div class="p-3" style="height:450px;overflow-y: auto;overflow-x: hidden">
                <div class="mb-2">
                  <b>Select Permissions</b>
                </div>
                <div class="accordion" id="policies">
                    <div class="card" ng-repeat="a in sc.permissions">
                        <div class="card-header" id="headingOne">
                            <div
                              class="pointer"
                              data-toggle="collapse" 
                              data-target="#collapse_{{a.id}}" 
                              aria-controls="collapse_{{a.id}}" >
                              <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" ng-click="uric.setAllView(a)" ng-model="a.can_view" id="custom_view_{{a.id}}">
                                <label class="custom-control-label" for="custom_{{a.id}}">{{a.name}}</label>
                              </div>
                            </div>
                            <!-- <div
                              class="pointer"
                              data-toggle="collapse" 
                              data-target="#collapse_{{a.id}}" 
                              aria-controls="collapse_{{a.id}}" >
                              <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" ng-click="uric.setAllCreate(a)" ng-model="a.can_create" id="custom_create_{{a.id}}">
                              </div>
                            </div>
                            <div
                              class="pointer"
                              data-toggle="collapse" 
                              data-target="#collapse_{{a.id}}" 
                              aria-controls="collapse_{{a.id}}" >
                              <div class="custom-control custom-checkbox">
                                <input type="checkbox" class="custom-control-input" ng-click="uric.setAllUpdate(a)" ng-model="a.canUpdate" id="custom_update_{{a.id}}">
                              </div>
                            </div> -->
                        <!-- </div>
                        <div id="collapse_{{a.id}}" class="collapse" aria-labelledby="headingOne" data-parent="#permissions">
                            <div class="card-body">
                                <div class="d-flex flex-column">
                                    <div class="custom-control custom-checkbox" ng-repeat="c in a.childs">
                                        <input type="checkbox" class="custom-control-input" ng-model="c.selected" id="customCheck_{{c.id}}">
                                        <label class="custom-control-label" for="customCheck_{{c.id}}">{{c.name}}</label>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <button class="btn btn-primary mt-3" ng-click="uric.updatePolicy()">Update</button>
                </div>
            </div>
        </div>
      </div>
      <button class="btn btn-danger biomark-btn-primary" ng-click="$ctrl.showAddPatientFormModal()">Add Patient</button>
    </div>
  </div>
</div> -->

<!-- <common-footer></common-footer> -->
<!-- <popup-permission></popup-permission> -->
<div ng-if="sc.result_sent_modal && !sc.result_show_modal" class="biomark-modal">
    <div class="modal_container small add-sampling-price-popup">
		<div ng-if="!sc.isEdit" class="sampling-price-header">
			Add Sampling price
		</div>
		<div ng-if="sc.isEdit" class="sampling-price-header">
			Update Sampling price
		</div>
		<div class="test-provider-div charge-div">
			<label class="test-provider-label">Test Type</label>
			<select ng-model="sc.testName" class = "test-provider-select test-type-div" ng-change="sc.checkTestProvider()">
				<option value="">Select</option>
				<option value="1">Rapid Antigen Test (Blood)</option>
				<option value="2">Rapid Antigen Test (Swab)</option>
				<option value="3">Rapid Antigen Test (Saliva)</option>
				<option value="4">Rapid RT-PCR Test (Swab)</option>
				<option value="5">RT-PCR (Saliva)</option>
				<option value="6">RT-PCR (Swab <24hr)</option>
				<option value="7">RT-PCR (Swab <3hr)</option>
				<option value="8">Total Qualitative Antibody</option>
				<option value="9">Total Quantitative Antibody</option>
			</select>
		</div>
		<div class="test-provider-div charge-div">
			<label class="test-provider-label">How much will you charge to sample for this test?</label>
			<input ng-model="sc.testCharge" placeholder="100" class = "test-provider-select test-type-div" ng-change="sc.checkTestCharge()"/>
		</div>
		<div class="test-provider-div charge-div row-div">
			<label class="test-provider-label margin-toggle-label">Test Active?</label>
			<i class="fa fa-toggle-on" ng-class="sc.isActive?'active test-active':'fa-rotate-180 inactive test-inactive'" ng-click="sc.checkActive()" > </i>
			<!-- ng-click="isActive=!isActive" -->
		</div>
        <div class="test-add-button">
            <div>
                <a href="" class="test-close-button" ng-click="sc.close_release_notice()">Close</a>
			</div>
			<div>
				<button ng-if="!sc.isEdit" class="btn btn-danger biomark-btn-primary add-sampling-btn" ng-disabled="sc.checkDisabled" ng-click="sc.addSample()">Add</button>
				<button ng-if="sc.isEdit" class="btn btn-danger biomark-btn-primary add-sampling-btn" ng-disabled="sc.checkDisabled" ng-click="sc.updateSample()">Update</button>
			</div>
        </div>
    </div>
</div>
<div ng-if="sc.result_show_modal && !sc.result_sent_modal" class="biomark-modal">
    <div class="modal_container small">
        <div class="modal-closer-icon" ng-click="sc.close_release_notice()">
            <i class="material-icons md-14">close</i>
        </div>
        <div class="modal-body-sm text-center">
            <div class="modal-custom-icon-green">
                <i class="material-icons md-50 bio-m-icon">check</i>
            </div>
            <p class="warning-msg">Sampling Price has been added</p>
			<p class="normal-msg">The system has updated the prices for these tests in your clinic.</p>
            <p>
                <a href="" class="back" ng-click="sc.close_release_notice()">Close</a>
            </p>
            <br>
        </div>
    </div>
</div>